tigase.jaxmpp.core.client.xmpp.modules.pubsub

## Interface PubSubModule.NodeConfigurationChangeNotificationReceivedHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    PubSubModule

      public static interface PubSubModule.NodeConfigurationChangeNotificationReceivedHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `PubSubModule.NodeConfigurationChangeNotificationReceivedHandler.NodeConfigurationChangeNotificationReceivedEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onNodeConfigurationChangeNotificationReceived(SessionObject sessionObject, Message message, JID pubSubJID, String node, JabberDataElement nodeConfig)`

- - ### Method Detail

    - #### onNodeConfigurationChangeNotificationReceived

          void onNodeConfigurationChangeNotificationReceived(SessionObject sessionObject,
                                                             Message message,
                                                             JID pubSubJID,
                                                             String node,
                                                             JabberDataElement nodeConfig)

Copyright © 2006–2020 Tigase. All rights reserved.